ion-content {
    --background: rgba(0, 0, 0, 0.278588);
}

.modalContainer {
    color: rgba(33, 33, 33, 0.9);

    &__action {
        height: 45px;
        width: 45px;
        display: inline-flex;
    }
}

.option__label {
    display: block;
}
